RubyGems Navigation menu

fisheye-crucible 0.0.2

This gem is a wrapper around the REST API for Atlassian's {Fisheye}[http://www.atlassian.com/software/fisheye/] and {Crucible}[http://www.atlassian.com/software/crucible/]. It currently only provides access to their {legacy API}[http://confluence.atlassian.com/display/FECRUDEV/FishEye+Legacy+Remote+API]; wrapping of the current API is in the works.

Versions:

  1. 0.0.2 - August 5, 2010 (23.5 KB)
  2. 0.0.1 - July 18, 2010 (17 KB)

Runtime Dependencies:

Authors:

  • Steve Loveless

Owners:

0f55f3b9b2cdd268ac9a2ef47e3d684c

Total downloads 3,336

For this version 1,688

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fisheye-crucible', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install fisheye-crucible = Copy to clipboard Copied!

Links: